Subject: Marisa/Meeting
From: Jerome <[email-masked]>
To: Michael B <[email-masked]>, Celeste Bishop <[email-masked]>
Cc: Marisa Bishop <[email-masked]>, Rob Gilreath <[email-masked]>
Date: Fri, 13 Sep 2013 13:38:10 -0400

Mike and Celeste,

Do you have time to meet next Saturday at 10am?  I want to talk over
Marisa's life as it is becoming very difficult for her to manage everything
and today she was able to share with me that.   I encouraged her to take
the rest of the day off today and tomorrow to spend time with God and she
what she feels like he is saying and what she wants to do to balance
everything.

Let me know if that works!

Jerome

*Jerome Vierling
*Soundsgood Ministries*
*soundsgoodrecords.com <http://www.soundsgoodrecords.com/>
@rootedjerome <http://www.twitter.com/rootedjerome>